#
# cabbiev2.cfg generated by wpsbuild.pl
# cabbiev2.wps is made by Johannes Voggenthaler, Apoo Maha, Marc Guay, Alex Vanderpol, Jerry Lange, Keith Perri, Mark Fawcus, and Marianne Arnold with support from Rockbox developers and forums. Based on Cabbie by Yohann Misquitta.
#
wps: /.rockbox/wps/cabbiev2.wps
sbs: -
font: /.rockbox/fonts/15-Adobe-Helvetica.fnt
foreground color: CCCCCC
background color: 000000
statusbar: top
backdrop: /.rockbox/backdrops/cabbiev2.bmp
line selector start color: fde89e
line selector end color: b58c00
selector type: bar (gradient)
iconset: /.rockbox/icons/tango_small.bmp 
viewers iconset: /.rockbox/icons/tango_small_viewers.bmp
line selector text color: 000000
ui viewport: -
